package com.bankaudit.dto.process;

import java.util.List;

import com.bankaudit.process.model.AuditLevelDocumentDetails;

public class AuditLevelDocumentDetailsDto {

	List<AuditLevelDocumentDetails> auditLevelDocumentDetails;

	public List<AuditLevelDocumentDetails> getAuditLevelDocumentDetails() {
		return auditLevelDocumentDetails;
	}

	public void setAuditLevelDocumentDetails(List<AuditLevelDocumentDetails> auditLevelDocumentDetails) {
		this.auditLevelDocumentDetails = auditLevelDocumentDetails;
	}
	
	
}
